@charset "UTF-8";
/* Weleda CSS Document */


/* Colour Scheme

Weleda Blue		#2a3b88
Blue Rollover	#5f6ca6
Bright Blue		#006BB1
Weleda Grey	#4e4e4e
Terra Rollover	#5f70ba

*/


#c56 h2, #c56 h3, #c56 h4, #c56 h5, .ingredDesc h3, #reviewContainer h4, #userComments h2, h3.r-line, #PFPopUp_content h2 {
    text-align: left;
}


/* Override styles */

body {
	background: #fff url(default-bg.gif) top center repeat-y !important;
}
.inputbox {
	color: #4e4e4e !important;
}
img {
	border: 0;
}
#btotal td * {
	padding: 0px!important;
}


/* Basic Styles */

h1 {
	font-family: 'Conv_NeoSansWeleda-Rg', Arial, sans-serif!important;
	font-size: 26px!important;
	line-height: 30px!important;
	color: #2a3b88;
	font-weight: normal!important;
}
h2 {
	font-family: 'Conv_NeoSansWeleda-Rg', Arial, sans-serif!important;
	font-size: 20px;
	color: #2a3b88;
	font-weight: normal;
}
h3 {
	font-family: 'Conv_NeoSansWeleda-Md', Arial, sans-serif!important;
	font-size: 15px;
	color: #2a3b88;
	font-weight: normal;
}
h4 {
	font-family: 'Conv_NeoSansWeleda-Md', Arial, sans-serif!important;
	font-size: 13px;
	color: #2a3b88;
	font-weight: normal;
}
h5 {
	font-family: 'Conv_NeoSansWeleda-Md', Arial, sans-serif!important;
	font-size: 13px;
	color: #2a3b88;
	font-weight: normal;
}


/* Header */

#menu-account {
	font-family: 'Conv_NeoSansWeleda-Md', Arial, sans-serif;
	font-size: 13px;
	color: #4e4e4e;
	text-align: right;
	font-weight: normal!important;
}
#menu-account ul, #menu-company ul, #menu-product ul {
	float: right;
	list-style: none;
	margin: 0;
	padding: 0;
}
#menu-account ul li {
	float: left;
	list-style-type: none;
	margin-left: 15px;
	text-align: left;
	line-height: 29px;
}
.signin a {
	FONT-FAMILY: 'Conv_NeoSansWeleda-Md', Arial, sans-serif;
	FONT-SIZE: 13px;
	color: #4e4e4e!important;
}
.signin a:hover {
	color: #5f70ba!important;
}
#join-newsletter {
	font-family: 'Conv_NeoSansWeleda-Md',Arial,sans-serif;
	font-size: 13px;
	color: #2a3b88;
	cursor: pointer;
}
.menutop {
	font-family: 'Conv_NeoSansWeleda-Md',Arial,sans-serif !important;
	/* line-height: 44px; */
	margin: 0;
	padding: 0;
	z-index: 9999!important;
}
#menu-1, #menu-2,#menu-3, #menu-4 {
	z-index: 11000!important;
	margin-top: 5px!important;
}
.menubox {
	margin: 13px 24px 13px 2px;
}
.menuinnerbox {
	line-height: 10px!important;
}

#menu-basket {
	font-family: 'Conv_NeoSansWeleda-Md', Arial, sans-serif;
	font-size: 13px;
	line-height: 13px;
	color: #4e4e4e;
	text-transform: capitalize;
}
#menu-basket ul {
	float: left;
	list-style: none;
	margin: 0 4px 0 0;
	padding: 0;
}
#menu-basket ul li {
	float: right;
	list-style-type: none;
	text-align: right;
}
#menu-basket ul li a {
	color: #2a3b88;
}
#menu-basket ul li a:hover {
	color: #5f6ca6;
}
#counter {
	display: inline-block;
	margin: 0px 4px 0px 1px;
}

#counter * {
	padding:0
}

#counter table {
	margin-top: 0px;
}
#counter img {
	display: none;
}
#counter table td span {
	font-size: 13px;
	color: #2a3b88 !important;/* Vijay 11Oct2016 : imporant typo */
	line-height: 13px;
	margin-bottom: -2px!important;
	display:block;
}
#counter table td span a {
	color: #2a3b88 !important;/* Vijay 11Oct2016 : imporant typo */
}
#mybasket {
	margin-bottom: 3px;
}

#menu-company {
	font-family: 'Conv_NeoSansWeleda-Md', Arial, sans-serif;
	font-size: 16px;
	color: #4e4e4e;
}
#menu-company ul {
	margin: 13px 14px 13px 15px;
}
#menu-company ul li {
	float: left;
	list-style-type: none;
	margin-left: 20px;
/*	text-align: center; */
}
.menu-facebook {
	margin-top: 3px;
}
.menu-facebook a, #join-newsletter a {
	color: #2a3b88 !important;
}
.menu-facebook a:hover, #join-newsletter a:hover {
	color: #5f6ca6 !important;
}
ul#menu-product {
	float: right;
	margin: 0;
	font-family: 'Conv_NeoSansWeleda-Rg', Arial, sans-serif;
	line-height: 36px;
	font-weight: normal;
	color: #2a3b88;
	text-transform: capitalize;
	margin-right: 5px; /* Was 30px */
}
ul#menu-product li {
	float: left;
	font-size: 22px;
	list-style-type: none;
	margin-left: 30px;
	text-align: center;
	position: relative;
	zoom: 1;
	z-index: 10000;
	cursor: pointer;
}
.hovering {
	color: #5f6ca6;
}


/* Newsletter Dropdown Function */

#menu-account li div {
	display: none;
}

#menu-account li.hovering div{
	display: block;
	z-index: 11000;
	cursor: auto;
}
#menu-account li.hovering div.dropdown-news{
	display: block !important; /* Vijay 11Oct2016 - Added !important */
}
div.dropdown-news {
	position: fixed;
	top: 40px;
	margin-left: -94px;
}
li#join-newsletter div a {
	padding: 0;
}

li#join-newsletter div a:hover {
	text-decoration: none;
	color: #5f6ca6;
}

/* Newsletter Dropdown */

li#join-newsletter div.dropdown-news {
}

div.dropdown-news #newsletter {
	width: 320px; /*250px; Vijay: bug provided by budiyono 11Oct */
	background: #fff;
	border-radius: 5px;
	padding: 10px 10px 0px 10px;
	text-transform: capitalize;
	-moz-box-shadow: 3px 3px 3px #999;
	-webkit-box-shadow: 3px 3px 3px #999;
	box-shadow: 3px 3px 3px #999;
	border: 1px solid #E4D3B5;
	opacity: 0.95;
}



/* Mega Dropdown Function */

ul#menu-product li div {
	display: none;
}

ul#menu-product li.hovering div {
	display: block;
	z-index: 8888;
}
div.dropdown-range, div.dropdown-face, div.dropdown-body, div.dropdown-hair, div.dropdown-mother, div.dropdown-medi-nz, div.dropdown-medi {
	position: absolute;
	top: 32px;
	left: 0em;
}
ul#menu-product li.mega div a {
	padding: 0;
}

ul#menu-product li.mega div a:hover {
	text-decoration: none;
}


/* Range Dropdown */

ul#menu-product li.mega div.dropdown-range {
	left: -82px;
}

#dropdown-range-top {
	background: url(../files/dropdown-top-bg.png) no-repeat;
	height: 14px;
}
#dropdown-range {
	background: #fff;
	font-family: Arial, Helvetica, sans-serif!important;
	font-size: 13px!important;
	color: #a18467!important;
}
#dropdown-range td {
	width: 168px;
	vertical-align: text-top;
	padding-bottom: 20px;
	cursor: auto;
	background: url(../files/megamenu-dotted-bg.gif) right repeat-y #fff;
}
#dropdown-range h4 {
	font-family: 'Conv_NeoSansWeleda-Md', Arial, sans-serif;
	font-size: 14px!important;
	color: #2a3b88!important;
	font-weight: normal;
	margin: 10px 0 0 20px;
	line-height: 36px;
	text-align:left;
}
#dropdown-range ul {
	float: left;
	list-style: none;
	margin: 0 0 0 20px;
	padding: 0;
}
#dropdown-range ul li {
	font-size: 13px!important;
	line-height: 24px;
	list-style-type: none;
	float: none;
	text-align: left;
	margin: 0;
	padding: 0;
}
#dropdown-range ul li a {
	color: #4e4e4e!important;
	text-decoration: none;
}
#dropdown-range ul li a:hover {
	color: #5f70ba!important;
	text-decoration: none;
}

/* Face Dropdown */

ul#menu-product li.mega div.dropdown-face {
	left: -145px;
}

#dropdown-face-top {
	background: url(../files/dropdown-face-mother-top-bg.png) no-repeat;
	height: 14px;
}
#dropdown-face {
	background: #fff;
	font-family: Arial, Helvetica, sans-serif!important;
	font-size: 13px!important;
	color: #a18467!important;
}
#dropdown-face td {
	width: 25%;
	vertical-align: text-top;
	padding-bottom: 20px;
	cursor: auto;
	background: url(../files/megamenu-dotted-bg.gif) right repeat-y #fff;
}
#dropdown-face h4 {
	font-family: 'Conv_NeoSansWeleda-Md', Arial, sans-serif;
	font-size: 14px!important;
	color: #2a3b88!important;
	font-weight: normal;
	margin: 10px 0 0 20px;
	line-height: 36px;
	text-align:left;
}
#dropdown-face ul {
	float: left;
	list-style: none;
	margin: 0 0 0 20px;
	padding: 0;
}
#dropdown-face ul li {
	font-size: 13px!important;
	line-height: 24px;
	list-style-type: none;
	float: none;
	text-align: left;
	margin: 0;
	padding: 0;
}
#dropdown-face ul li a {
	color: #4e4e4e!important;
	text-decoration: none;
}
#dropdown-face ul li a:hover {
	color: #5f70ba!important;
	text-decoration: none;
}

/* Hair Dropdown */

ul#menu-product li.mega div.dropdown-hair {
	left: -155px;
}

#dropdown-hair-top {
	background: url(../files/dropdown-face-mother-top-bg.png) no-repeat;
	height: 14px;
}
#dropdown-hair {
	background: #fff;
	font-family: Arial, Helvetica, sans-serif!important;
	font-size: 13px!important;
	color: #a18467!important;
}
#dropdown-hair td {
	width: 25%;
	vertical-align: text-top;
	padding-bottom: 20px;
	cursor: auto;
	background: url(../files/megamenu-dotted-bg.gif) right repeat-y #fff;
}
#dropdown-hair h4 {
	font-family: 'Conv_NeoSansWeleda-Md', Arial, sans-serif;
	font-size: 14px!important;
	color: #2a3b88!important;
	font-weight: normal;
	margin: 10px 0 0 20px;
	line-height: 36px;
	text-align:left;
}
#dropdown-hair ul {
	float: left;
	list-style: none;
	margin: 0 0 0 20px;
	padding: 0;
}
#dropdown-hair ul li {
	font-size: 13px!important;
	line-height: 24px;
	list-style-type: none;
	float: none;
	text-align: left;
	margin: 0;
	padding: 0;
}
#dropdown-hair ul li a {
	color: #4e4e4e!important;
	text-decoration: none;
}
#dropdown-hair ul li a:hover {
	color: #5f70ba!important;
	text-decoration: none;
}

/* Body Dropdown */

ul#menu-product li.mega div.dropdown-body {
	left: -104px;
}

#dropdown-body-top {
	background: url(../files/dropdown-top-bg.png) no-repeat;
	height: 14px;
}
#dropdown-body {
	background: #fff;
	font-family: Arial, Helvetica, sans-serif!important;
	font-size: 13px!important;
	color: #a18467!important;
}
#dropdown-body td {
	width: 33%;
	vertical-align: text-top;
	padding-bottom: 20px;
	cursor: auto;
	background: url(../files/megamenu-dotted-bg.gif) right repeat-y #fff;
}
#dropdown-body h4 {
	font-family: 'Conv_NeoSansWeleda-Md', Arial, sans-serif;
	font-size: 14px!important;
	color: #2a3b88!important;
	font-weight: normal;
	margin: 10px 0 0 20px;
	line-height: 36px;
	text-align:left;
}
#dropdown-body ul {
	float: left;
	list-style: none;
	margin: 0 0 0 20px;
	padding: 0;
}
#dropdown-body ul li {
	font-size: 13px!important;
	line-height: 24px;
	list-style-type: none;
	float: none;
	text-align: left;
	margin: 0;
	padding: 0;
}
#dropdown-body ul li a {
	color: #4e4e4e!important;
	text-decoration: none;
}
#dropdown-body ul li a:hover {
	color: #5f70ba!important;
	text-decoration: none;
}

/* Mother Dropdown */

ul#menu-product li.mega div.dropdown-mother {
	left: -102px;
}

#dropdown-mother-top {
	background: url(../files/dropdown-face-mother-top-bg.png) no-repeat;
	height: 14px;
}
#dropdown-mother {
	background: #fff;
	font-family: Arial, Helvetica, sans-serif!important;
	font-size: 13px!important;
	color: #a18467!important;
}
#dropdown-mother td {
	width: 33%;
	vertical-align: text-top;
	padding-bottom: 20px;
	cursor: auto;
	background: url(../files/megamenu-dotted-bg.gif) right repeat-y #fff;
}
#dropdown-mother h4 {
	font-family: 'Conv_NeoSansWeleda-Md', Arial, sans-serif;
	font-size: 14px!important;
	color: #2a3b88!important;
	font-weight: normal;
	margin: 10px 0 0 20px;
	line-height: 36px;
	text-align:left;
}
#dropdown-mother ul {
	float: left;
	list-style: none;
	margin: 0 0 0 20px;
	padding: 0;
}
#dropdown-mother ul li {
	font-size: 13px!important;
	line-height: 24px;
	list-style-type: none;
	float: none;
	text-align: left;
	margin: 0;
	padding: 0;
}
#dropdown-mother ul li a {
	color: #4e4e4e!important;
	text-decoration: none;
}
#dropdown-mother ul li a:hover {
	color: #5f70ba!important;
	text-decoration: none;
}

/* NZ Medicine Dropdown */

ul#menu-product li.mega div.dropdown-medi-nz {
	left: -80px;
}

#dropdown-medi-nz-top {
	background: url(../files/dropdown-top-bg.png) no-repeat;
	height: 14px;
}
#dropdown-medi-nz {
	background: #fff;
	font-family: Arial, Helvetica, sans-serif!important;
	font-size: 13px!important;
	color: #a18467!important;
}
#dropdown-medi-nz td {
	width: 100%;
	vertical-align: text-top;
	padding-bottom: 20px;
	cursor: auto;
	background: url(../files/megamenu-dotted-bg.gif) right repeat-y #fff;
}
#dropdown-medi-nz h4 {
	font-family: 'Conv_NeoSansWeleda-Md', Arial, sans-serif;
	font-size: 14px!important;
	color: #2a3b88!important;
	font-weight: normal;
	margin: 10px 0 0 20px;
	line-height: 36px;
	text-align:left;
}
#dropdown-medi-nz ul {
	float: left;
	list-style: none;
	margin: 0 0 0 20px;
	padding: 0;
}
#dropdown-medi-nz ul li {
	font-size: 13px!important;
	line-height: 24px;
	list-style-type: none;
	float: none;
	text-align: left;
	margin: 0;
	padding: 0;
}
#dropdown-medi-nz ul li a {
	color: #4e4e4e!important;
	text-decoration: none;
}
#dropdown-medi-nz ul li a:hover {
	color: #5f70ba!important;
	text-decoration: none;
}

/* Medicine Dropdown */

ul#menu-product li.mega div.dropdown-medi {
	left: -20px;
}

#dropdown-medi-top {
	background: url(../files/dropdown-top-bg.png) no-repeat;
	height: 14px;
}
#dropdown-medi {
	background: #fff;
	font-family: Arial, Helvetica, sans-serif!important;
	font-size: 13px!important;
	color: #a18467!important;
}
#dropdown-medi td {
	width: 100%;
	vertical-align: text-top;
	padding-bottom: 20px;
	cursor: auto;
	background: url(../files/megamenu-dotted-bg.gif) right repeat-y #fff;
}
#dropdown-medi h4 {
	font-family: 'Conv_NeoSansWeleda-Md', Arial, sans-serif;
	font-size: 14px!important;
	color: #2a3b88!important;
	font-weight: normal;
	margin: 10px 0 0 20px;
	line-height: 36px;
	text-align:left;
}
#dropdown-medi ul {
	float: left;
	list-style: none;
	margin: 0 0 0 20px;
	padding: 0;
}
#dropdown-medi ul li {
	font-size: 13px!important;
	line-height: 24px;
	list-style-type: none;
	float: none;
	text-align: left;
	margin: 0;
	padding: 0;
}
#dropdown-medi ul li a {
	color: #4e4e4e!important;
	text-decoration: none;
}
#dropdown-medi ul li a:hover {
	color: #5f70ba!important;
	text-decoration: none;
}



/* Homepage Product Features */

table#feature-products {
	margin: 10px 0 20px;
}
#feature-products td {
	text-align: center;
}
#feature-products h2 {
	font-family: 'Conv_NeoSansWeleda-Md', Arial, sans-serif;
	font-size: 18px;
	font-weight: normal;
	line-height: 34px;
	color: #a18265;
	margin-bottom: 4px;
	border-bottom: 1px dotted #4e4e4e;
}
.feature-price {
	font-family: 'Conv_NeoSansWeleda-Md', Arial, sans-serif;
	font-size: 14px;
	color: #2a3b88;
	margin: 0px;
}


/* Promo Banner */

#promo-banner {
	border: 0px solid #e8e1d5;
}


/* Customer Care Boxes */

#customer-care td {
	text-align: center;
	padding-top: 18px;
}
#customer-care img {
	border: #e8e1d5 1px solid;
}
.cc-header {
	width: 153px;
	height: 36px;
	background: url("../files/home-customer-care-header-bg.gif") no-repeat  scroll center top transparent;
	position: absolute;
	z-index: 9999;
	font-family: 'Conv_NeoSansWeleda-Md', Arial, sans-serif;
	font-size: 13px;
	color: #A18467;
	margin: -16px 19px 0pt;
	line-height: 36px;
}
.cc-header a {
    display: block;
}


/* Footer Sitemap */

#footer {
	width: 980px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #a18467;
	border-bottom: 1px dotted #4e4e4e;
}
#footer td {
	width: 16%;
	padding-left: 6px;
	vertical-align: text-top;
}
#footer h4 {
	font-family: 'Conv_NeoSansWeleda-Bd', Arial, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #2a3b88;
	margin-top: 20px;
	text-align:left;
}
#footer ul {
	padding: 0;
	margin: 0 0 20px 0;
	list-style: none;
}
#footer ul li {
	line-height: 18px;
	list-style-type: none;
}




/*==============================

/* PRODUCT PAGES

==============================*/


/* PRODUCT CATEGORY */


#c54 table[id*="pfsearchattributes"] {
     margin: 0 13px;
	 border-left: 1px solid #E7E4E2;
	 border-right: 1px solid #E7E4E2;
	 border-bottom: 1px solid #E7E4E2;
	 background: url(../files/filter-bg-small.png) bottom center repeat-x;
}

.pfproductattributetype {
  border-top: 1px solid #E7E4E2;
  border-bottom: 1px solid #E7E4E2;
  color: #2A3B88;
  font-family: 'Conv_NeoSansWeleda-Md',Arial,sans-serif !important;
  font-size: 14px;
  font-weight: normal !important;
  line-height: 30px;
  margin-bottom: 6px;
  text-align: center;
}

.pfproductattributespane {
 /* color: #2A3B88; */
  padding-left: 5px !important;
}

.category-intro img {
	border: #e9e2d6 0px solid;
	margin-bottom: 10px;
}

.category-intro p {
 /* font-family: 'Conv_NeoSansWeleda-Md', Arial, sans-serif; */
	color: #4e4e4e;
	font-size: 13px;
	line-height: 19px;
	margin: 4px 0 10px 0;
}
div.PFProductContainer {
	margin-bottom: 15px;
}

div.PFProductContainer td {
	line-height: 16px;
	text-align: left;
	padding-right: 10px;
}

div.pfproductcategoryportlet table table td {
  width: 25%;
  font-size: 12px;
  line-height: 16px;
  text-align: left;
}

.productShortDescription a {
    font-size: 13px;
    font-weight: bold;
}

div.productimagecell {
	margin: 0 auto;
}
.productImageCell .imageborder {
	margin: 10px 20px 0 20px;
}
.PFProductContainer table table img {
    margin: 3px 5px 2px 0;
}
.price {
	float: left;
	font-weight: bold;
	color: #2a3b88!important;
	line-height: 25px;
}
.productImageCell {
	text-align: center;
	padding: 5px 0 15px 0;
}

.productImageCell img {
}

.quickViewButton {
	margin-bottom: 5px;
}
.ui-slider .ui-slider-handle {
	width: 0.5em!important;
}
.onSaleAlias img {
  display: inline;
  vertical-align: bottom;
  float: left;
  margin: 3px 5px 0 0;
}
div.PFProductContainer:hover a, div.PFProductContainer:hover td {
     color: #006BB1!important;
}
span[id^=NowAlias] b {
    width: 34px;
    height: 18px;
    background-image: url(../files/flag-sale.gif);
    font-size: 0;
    display: inline-block;
    float: left;
    margin: 3px 5px 0 0;
}

/* PRODUCT FILTER */

#filter-container h5 {
	color: #4e4e4e!important;
}

/*==============================

/* PRODUCT PAGE

=============================*/


#productDescriptionPane {border: 1px dotted #ddd; margin-top: 0px;}
#productDescriptionPane td {padding-left:2px; padding-right: 2px;}

#descriptionTab {width: 50%;background-color: #fff; padding-left: 5px!important; height: 25px; border-right: 0px !important; border-bottom: #ddd 1px dotted;}
#careTab {background-color: #fff; padding-left: 5px!important; padding-left: 10px; text-align: left!important; height: 25px; border-left: #ddd 1px dotted !important;border-bottom: #ddd 1px dotted; }

.descriptionPane {padding: 3px; margin:0px; width:450px;}
#descriptionTabContent {min-height: 120px;}
#careTabContent {min-height: 120px;}



/* Ingredients Popup Function */

#viewAllIngred div {
	display: none;
}

#viewAllIngred.hovering div {
	display: block;
	z-index: 8888;
}
div.ingred {
	position: absolute;
	top: -80px;
	left: 87px;
}
#viewAllIngred div a {
	padding: 0;
}

#viewAllIngred div a:hover {
	text-decoration: none;
}


/* Ingredients Popup */

#viewAllIngred div.ingred {
}



/*==============================

/* ARTICLE PAGES

=============================


/* Category Tree */

#c54 #nav1, #c54 #nav2 {
	width: 180px!important;
	border-top: 1px dotted #d2ccc9;
	font-family: 'Conv_NeoSansWeleda-Md', Arial, sans-serif;
}

#c54 .MenuTree .exlk {
	margin: 8px 0 9px 0;
	display: block;
	width: 100%!important;
}

#c54 .MenuTree .treelink {
	color: #2a3b88;
	border-bottom: 1px dotted #d2ccc9;
}

#c54 .MenuTree .expandmenu {
	color: #4e4e4e;
	/* line-height: 16px; */
	margin: 0;
	padding-top: 0!important;
	width: 100%;
	border-bottom: 1px dotted #D2CCC9;
}
#c54 .menu {
	margin-left: 0px!important;
	margin-top: 0px !important;
	padding-left: 10px;
}
div.menu .expandmenu {
	border-bottom: none!important;
}
#c54 .MenuTree .menu .menu .exlk {
	color: #4e4e4e!important;
}
.expandmenu img {
	display: none;
}
.treelinktag img {
	display: none;
}


/* Weleda Films */

#film {
	margin: 22px 0;
}
#film img {
	margin-right: 60px;
}
#film td {
	padding-bottom: 10px;
	background: url(../files/film-dotted-line.gif) bottom left no-repeat;
	vertical-align: top;
}
#film p {
	font-family: 'Conv_NeoSansWeleda-Md',Arial,sans-serif;
	font-size: 14px!important;
}
#film-none img {
	margin-right: 0px!important;
}




/* Article Page Sitemap */

#sitemap {
	width: 760px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #a18467;
	margin-top: 15px;
}
#sitemap td {
	width: 33%;
	padding-left: 6px;
	vertical-align: text-top;
}
#sitemap h4 {
	font-family: 'Conv_NeoSansWeleda-Md', Arial, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #2a3b88;
	margin-top: 20px;
}
#sitemap ul {
	padding: 0;
	margin: 0 0 20px 0;
	list-style: none;
}
#sitemap ul li {
	line-height: 19px;
	list-style-type: none;
}


/* SHOPPING BASKET */


#cartCellBody h1 {
	color: #2a3b88!important;
	line-height: 48px;
	display: block;
	line-height: 30px;
	margin-bottom: 15px;
	padding-bottom: 10px;
	border-bottom: #4e4e4e 1px dotted;
}
#cartCellBillingDetails, #cartCellDeliveryAddress {
	background-color: #faf9f7;
	border: 1px dotted #D2CCC9;
	padding: 15px;
}
#cartCellBillingDetails b, #cartCellDeliveryAddress b {
	font-family: 'Conv_NeoSansWeleda-Md', Arial, sans-serif;
	font-weight: normal;
	color: #006BB1;
}
#cartTableTransaction {
	width: 100% !important;
}
#cartTableTransactionLines {
	border: 1px dotted #D2CCC9;
	border-radius: 0px;
}
#cartTableTransactionLines table tr:first-child td {
	font-family: 'Conv_NeoSansWeleda-Rg', Arial, sans-serif;
	color: #006BB1;
	font-weight: normal;
	padding: 10px 5px 10px 0;
}
.inputnn4fix .inputbox {
	background-color: #FAF9F7;
	border: 1px solid #D2CCC9;
	border-radius: 2px 2px 2px 2px;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 13px;
	padding: 2px 8px 2px 8px;/*2 8 2 8;  Vijay 11Oct*/
	height: 30px;
	line-height: 20px
}
#c56 .inputbox {
	background-color: #FAF9F7;
	border: 1px solid #D2CCC9;
	border-radius: 2px 2px 2px 2px;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 13px;
	margin: 1px 5px;
	padding: 8px;
	width: 230px!important;
}
/* #menu-product li.mega a {
	color: #2A3B88;
}
#menu-product li.mega a:hover {
	color: #5f70ba;
} */



/* PURE INGREDIENTS */


#ingArt {
  border-bottom: 1px dotted #D2CCC9;
  margin-bottom: 0px;
  padding-bottom: 19px;
}
#ingArt img {
     margin-right: 15px;
}


#ingSubArt table table table {
  margin-right: 15px;
  width: 370px;
}
#ingSubArt table table table td:nth-child(odd) {
     width: 130px;
}
#ingSubArt table table table td:nth-child(even) {
     width: 220px;
}
/* Next two are same as above, but implemented using jQuery - for Internet Explorer in Quirks */
.ieingsubart_odd {
	width: 130px;
}
.ieingsubart_even {
	width: 220px;
}

#ingSubArt table table td {
	text-align: left;
    line-height: 17px;
	padding-top: 9px;
	padding-right: 3px
}

#ingSubArt table td b {
    font-family: 'Conv_NeoSansWeleda-Md', Arial, sans-serif;
    font-size: 15px;
    font-weight: normal;
    color: #2a3b88!important;
    display: block;
    margin-bottom: -6px;
}

#ingSubArt table table table .imageborder {
     margin: 0 25px 7px 0;
}


body > table > tbody > tr > td > table > tbody > tr:last-child td {
    background: #4e4e4e;
}
/* Vijay 11Oct2016 : consumes space at the bottom of newsletter popup */
/*#newsletter iframe#uniquewindow898479641{*/
#newsletter iframe{
	position:absolute;
}
#newsletter input[type="text"]{
	width: 167px !important;
}